<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>AartGoossens.github.io</title>
        <link rel="stylesheet" href="/theme/css/main.css" />
        <link href="/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="AartGoossens.github.io Atom Feed" />

        <!--[if IE]>
            <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="/">AartGoossens.github.io </a></h1>
                <nav><ul>
                    <li><a href="/category/review.html">Review</a></li>
                </ul></nav>
        </header><!-- /#banner -->
<section id="content" class="body">
<h1>Archives for AartGoossens.github.io</h1>

<dl>
    <dt>Fri 03 December 2010</dt>
    <dd><a href="/my-first-review.html">My First Review</a></dd>
</dl>
</section>
        <section id="extras" class="body">
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>